{
  "name": "ola-2",
  "description": "Documentation tool for OLA#2 workshop",
  "main": "gulpfile.js",
  "authors": [
    "Bachir Soussi Chiadmi",
    "Raphaël Bastide",
    "Sarah Garcin"
  ],
  "license": "GPL-3.0",
  "homepage": "",
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "jquery": "^3.1.0"
  }
}
